## lprfax 0.6

=== Makefile ===
CFLAGS=-Wall -O2 -I include/
PROGS=src/g3join src/g3split src/bpatch
DESTD=/usr/lib/lprfax
CONFD=/etc/lprfax

all: $(PROGS)

install: all
	cp scripts/* $(DESTDIR)/$(DESTD)
	cp $(PROGS) $(DESTDIR)/$(DESTD)
	cp lprfax.conf $(DESTDIR)/$(CONFD)
	cp printcap $(DESTDIR)/$(CONFD)

clean:
	rm -f $(PROGS)
