=== debian/control ===
Source: lprfax
Section: net
Priority: extra
Build-Depends: debhelper ( >= 5 )
Maintainer: Camm Maguire <camm@debian.org>
Standards-Version: 3.8.4

Package: lprfax
Architecture: any
Pre-Depends: lprng (>=3.6.12), debianutils (>=1.6), mgetty-fax
Depends: ${shlibs:Depends}, netpbm, magicfilter, ghostscript, transfig, libjpeg-progs, texlive-latex-base, poppler-utils, ${misc:Depends}
Suggests: samba, smbclient
Description: Utility to allow printing to a fax modem
 lprfax provides a set of scripts and programs to control network
 fax spooling through the LPRng print system.  The goal is to enable
 transparent faxing in any application able to print, via 
 'lpr -Pfax -J<number or name>'. 
 Features:
  * integration with mgetty/sendfax system and configuration files
  * load balancing among multiple fax modems
  * remote queue/log inspection and control
  * Customizable cover page generation via banner-page filters
  * Customizable name/fax number lookup from job specification
  * automated fax retries via lprng hold/release mechanism
